MozTW 討論區

各項 Mozilla 相關軟體與技術討論
現在的時間是 2017-12-19, 00:41

所有顯示的時間為 UTC + 8 小時





發表新文章 回覆主題  [ 1 篇文章 ] 
發表人 內容
文章發表於 : 2009-07-27, 22:11 
離線
[MozTW 版主群]
頭像

註冊時間: 2008-06-27, 03:48
文章: 2252
來自: 香港
本次選舉可以提名暫時不相容Firefox 3.5 的套件,所以有些套件是不會相容的。不過並不是所有網友都能夠弄自製相容版本,所以今次選舉會加入一個Firefox 3.5 套件相容問題討論版,讓眾多網友分享意見一起搞。

_________________
我都沒有再在這裡活躍了,還請大家多多指教~
圖檔


回頂端
Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; 360SE)
 個人資料  
引用回覆  
顯示文章 :  排序  
發表新文章 回覆主題  [ 1 篇文章 ] 

所有顯示的時間為 UTC + 8 小時


誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 1 位訪客


不能 在這個版面發表主題
不能 在這個版面回覆主題
不能 在這個版面編輯您的文章
不能 在這個版面刪除您的文章
不能 在這個版面上傳附加檔案

搜尋:
前往 :  
Powered by phpBB® Forum Software © phpBB Group
正體中文語系由 竹貓星球 維護製作
© moztw.org, Mozilla Foundation
MozTW,Mozilla 台灣社群